## r-cran-rlinsolve 0.3.2

=== DESCRIPTION ===
Package: Rlinsolve
Type: Package
Title: Iterative Solvers for (Sparse) Linear System of Equations
Version: 0.3.2
Authors@R: person("Kisung", "You", email = "kisungyou@outlook.com", role = c("aut", "cre"), comment=c(ORCID="0000-0002-8584-459X"))
Description: Solving a system of linear equations is one of the most fundamental
    computational problems for many fields of mathematical studies, such as
    regression problems from statistics or numerical partial differential equations.
    We provide basic stationary iterative solvers such as Jacobi, Gauss-Seidel,
    Successive Over-Relaxation and SSOR methods. Nonstationary, also known as
	Krylov subspace methods are also provided. Sparse matrix computation is also supported
    in that solving large and sparse linear systems can be manageable using 'Matrix' package
    along with 'RcppArmadillo'. For a more detailed description, see a book by Saad (2003)
    <doi:10.1137/1.9780898718003>.
License: MIT + file LICENSE
Encoding: UTF-8
Imports: Rcpp (>= 0.12.4), Matrix, Rdpack, stats, utils
LinkingTo: Rcpp, RcppArmadillo
RoxygenNote: 7.1.1
RdMacros: Rdpack
NeedsCompilation: yes
Packaged: 2021-08-21 05:04:26 UTC; kisung
Author: Kisung You [aut, cre] (<https://orcid.org/0000-0002-8584-459X>)
Maintainer: Kisung You <kisungyou@outlook.com>
Repository: CRAN
Date/Publication: 2021-08-21 15:40:10 UTC
