=== debian/changelog ===
r-cran-rlinsolve (0.3.2-1) unstable; urgency=medium

  * New upstream version 0.3.2
  * Updating author email.
  * Updating copyright details.

 -- Andrius Merkys <merkys@debian.org>  Tue, 24 Aug 2021 04:29:47 -0400
