=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/Rlinsolve_([-\d.]*)\.tar\.gz
