## r-cran-rlinsolve 0.3.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: Rlinsolve
 Type: Package
 Title: Iterative Solvers for (Sparse) Linear System of Equations
-Version: 0.3.2
-Authors@R: person("Kisung", "You", email = "kisungyou@outlook.com", role = c("aut", "cre"), comment=c(ORCID="0000-0002-8584-459X"))
+Version: 0.3.3
+Authors@R: person("Kisung", "You", email = "kisung.you@outlook.com", role = c("aut", "cre"), comment=c(ORCID="0000-0002-8584-459X"))
 Description: Solving a system of linear equations is one of the most fundamental
     computational problems for many fields of mathematical studies, such as
     regression problems from statistics or numerical partial differential equations.
@@ -16,11 +16,11 @@
 Encoding: UTF-8
 Imports: Rcpp (>= 0.12.4), Matrix, Rdpack, stats, utils
 LinkingTo: Rcpp, RcppArmadillo
-RoxygenNote: 7.1.1
+RoxygenNote: 7.3.2
 RdMacros: Rdpack
 NeedsCompilation: yes
-Packaged: 2021-08-21 05:04:26 UTC; kisung
-Author: Kisung You [aut, cre] (<https://orcid.org/0000-0002-8584-459X>)
-Maintainer: Kisung You <kisungyou@outlook.com>
+Packaged: 2025-09-21 03:33:12 UTC; kyou
+Author: Kisung You [aut, cre] (ORCID: <https://orcid.org/0000-0002-8584-459X>)
+Maintainer: Kisung You <kisung.you@outlook.com>
 Repository: CRAN
-Date/Publication: 2021-08-21 15:40:10 UTC
+Date/Publication: 2025-09-22 05:10:56 UTC
