=== debian/changelog ===
r-cran-rlinsolve (0.3.3-1) unstable; urgency=medium

  * New upstream version 0.3.3
  * Update debian/copyright.

 -- Andrius Merkys <merkys@debian.org>  Thu, 25 Sep 2025 04:28:24 -0400
