=== debian/control ===
Source: r-cran-rlinsolve
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders:
 Andrius Merkys <merkys@debian.org>,
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-r,
 r-base-dev,
 r-cran-matrix,
 r-cran-rcpp (>= 0.12.4),
 r-cran-rcpparmadillo,
 r-cran-rdpack,
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rlinsolve
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rlinsolve.git
Homepage: https://cran.r-project.org/package=Rlinsolve
Rules-Requires-Root: no

Package: r-cran-rlinsolve
Architecture: any
Depends:
 ${R:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${R:Recommends},
Suggests:
 ${R:Suggests},
Description: Iterative Solvers for (Sparse) Linear System of Equations
 Solving a system of linear equations is one of the most fundamental
 computational problems for many fields of mathematical studies, such as
 regression problems from statistics or numerical partial differential
 equations. Rlinsolve provides basic stationary iterative solvers such as
 Jacobi, Gauss-Seidel, Successive Over-Relaxation and SSOR methods.
 Nonstationary, also known as Krylov subspace methods are also provided.
 Sparse matrix computation is also supported in that solving large and sparse
 linear systems can be manageable using Matrix package along with
 RcppArmadillo. For a more detailed description, see a book by Saad (2003),
 doi:10.1137/1.9780898718003.
